datasource.url = jdbc:postgresql://localhost:5432/chat
datasource.user = postgres
datasource.password = postgres
datasource.driver = org.postgresql.Driver
hibernate.show_sql = true
hibernate.hbm2ddl.auto = update